@CHARSET "ISO-8859-1";

body{ 
	margin: 0 auto ;
	background-image:url(../imagens/fundo.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#fff;
}

.fundo{
	margin:auto;
	width:850px;
	/*height:780px;*/

}

.header {

	background-image:url(../imagens/header.jpg);
	width:800px;
	height:157px;
	margin:auto;
	
}

.header{
	margin: 0 auto;
	/*height:181px;*/
}


.menu {
	
	margin-top:173px;
	margin-left:30px;
}

.menu ul{
/*	float:right;*/
	/*Remover Html List Bullets da lista */
	
	height:20px;
	list-style-type:none;
	/*Para remover a left-indentatio*/
	margin:0px;
	padding:0px;
	/*Para posicionar a lista*/
	text-align:left;
	overflow:hidden;
    /*aplica-se a propriedade Overflow quando houver o element Float*/
}

.menu ul li {
	/*Para mostrar as op��es da lista horizontal:*/
	display:inline;
	/*para  coloc�-los � esquerda com shrink-to-fint: ;)*/
	float:left;
	
}

.menu ul li a {
	text-decoration:none;
	/*Para colocar cada item dentro de uma caixa: */
	padding-right:10px;
	padding-left:10px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
}


.menu ul li#sobre {
	
	margin-left:235px;
}

.menu ul li.select {
/*background-image:url(../imagens/fundo_botao.jpg);*/
background-color:#fff;
	

}
.menu ul li.select a{
color:#8e9fb3;
}
 
#fundoIndex {
	
	background-image:url(../imagens/fundo_index.jpg);
	margin:auto;
	margin-top:0px;
	width:780px;
	height:515px;
	}

#fundoLisboa,  #fundoEstoril,  #fundoCascais, #fundoAlmeirim,  #fundoParqueEstoril, #fundoOeiras{
	margin:auto;
	margin-top:18px;
	width:780px;
	height:428px;
	}

#fundoLisboa {
	background-image:url(../imagens/fundo_lisboa.jpg);
}
#fundoEstoril {
	background-image:url(../imagens/fundo_estoril.jpg);
}
#fundoCascais {
	background-image:url(../imagens/fundo_cascais.jpg);
}
#fundoSintra {
	background-image:url(../imagens/fundo_sintra.jpg);
}
#fundoParqueEstoril{
	background-image:url(../imagens/fundo_parque_estoril.jpg);
}
#fundoAlmeirim {
	background-image:url(../imagens/fundo_almeirim.jpg);
}
#fundoOeiras {
	background-image:url(../imagens/fundo_oeiras.jpg);
}

.moldura {
	padding-top:4px;
	float:left;
	position:relative; 
}
.legenda {
	clear:right;
	margin-left:580px;
	padding-top:60px;
	width:160px;
}

.legenda ul {
	list-style-type:none;
	}

.legenda ul h4 {
	color:#003366;
	}

.legenda ul p {
	font: 12px Georgia, serif;
	color:#003366;
	line-height:20px;
	}

.legenda ul p span.bold {
	font-weight:bold;
	}

#texto ul{
	list-style-type:none;
	/*Para remover a left-indentatio*/
	margin:0px;
	padding:0px;
	/*Para posicionar a lista*/
	text-align:left;
	padding:170px 0 0 230px;
	
}

#texto p{
	font: 12px Georgia, serif;
	color:#003366;
	line-height:10px;
	
}

#texto h3{
	font-family:Georgia, serif;
	color:#003366;
}

.header ul li.selected{
	background-color:#da251c;
	height:0px}

#map_canvas { margin-left:12px; margin-top:10px; height: 400px; width:600px; border:1px solid black; }
